#!/usr/bin/env python
# -*- coding: utf-8 -*-

class SensitiveClassInfo(object):
    def __init__(self,cls, cls_desc, cls_behaviors):
    	self.cls = cls
    	self.cls_desc = cls_desc
    	self.cls_behaviors = cls_behaviors

    def __str__(self):
        return str({"cls": self.cls, "cls_desc": self.cls_desc,
                    "cls_behaviors": str(self.cls_behaviors)})